StarPU Internal Handbook

Functions
starpu_mpi_tag.h File Reference
`#include <starpu.h>`
`#include <stdlib.h>`
`#include <mpi.h>`

Go to the source code of this file.

## Functions
void | _starpu_mpi_tag_init (void)
void | _starpu_mpi_tag_shutdown (void)
void | _starpu_mpi_tag_data_register (starpu_data_handle_t handle, starpu_mpi_tag_t data_tag)
int | _starpu_mpi_tag_data_release (starpu_data_handle_t handle)
starpu_data_handle_t | _starpu_mpi_tag_get_data_handle_from_tag (starpu_mpi_tag_t data_tag)